Plack::Handler::Standalone(3)

NAME
Plack::Handler::Standalone - adapter for HTTP::Server::PSGI

SYNOPSIS
  % plackup -s Standalone \
      --host 127.0.0.1 --port 9091 --timeout 120

DESCRIPTION
Plack::Handler::Standalone is an adapter for default Plack server implementation HTTP::Server::PSGI. This is just an alias for Plack::Handler::HTTP::Server::PSGI.

SEE ALSO
Plack::Handler::HTTP::Server::PSGI